Direkt zum Inhalt | Direkt zur Navigation

Empfohlene Systemvoraussetzungen zur Verwendung der Lernmodule der BG ETEM

  • Prozessorleistung:
    -Intel (und kompatible): PIII 600 Mhz
    -PowerPC: G4 350 Mhz
  • Hauptspeicher (RAM): mindestens 256 MB
  • bestehende Internetverbindung mit einfacher DSL-Geschwindigkeit (768Kbit)
  • Browser-Cache: 100MB
  • Flash Player (nähere Informationen und Download unter www.adobe.com/de/products/flashplayer/). Mit der Adobe Flash Player Version 11.5.502.110 können unsere Lernmodule leider nicht korrekt gestartet werden. Sollten Sie diese Version verwenden, empfehlen wir, den aktuellen Flash Player zu installieren.
  • Bildschirm: mindestens 1024 x 768 Pixel Auflösung und 16,7 Mio. Farben (True Color)
  • Soundkarte, Lautsprecher